ImageMagick Vulnerability – CVE-2016-3714 fixed

All of our servers have been patched to remove this new threaening vulnerability.